

@media screen and (min-width: 992px) and (max-width: 1229px) {
	.cbt_myBookDtlsMain{column-gap: 33px;}
	.cbtmybookBox{width: 31%;}
	.search_area_tab_cbt{ width:50%;}
	
	.login_Box_cbt{width: 100%;}
	.login_head_cbt{ position:inherit; padding:20px 0; padding-bottom: 25px;}
	.login_head_cbt img { height: 50px;}
	.login_Box_cbt h1{ font-size: 32px;line-height: 32px; padding-bottom: 10px;}
	.login_Box_cbt h3{font-size: 25px; line-height: 25px;padding-bottom: 15px;}
	.login_clumn_outer_cbt{align-items: start; height:inherit;}
	.cbtnewloginPic {
		width: 35%;
		padding-right: 30px;
	}
	.login_lft_cbt {
		width: 35%;
		padding: 25px;
		margin-left: 20px;
	}
	.cbtnewLoginProperty ul li {
		padding: 25px 15px;
		height: 110px;
		width: 100px;
		margin-right: 20px;
		margin-bottom: 20px;
	}
}
@media (max-width: 991px) {
	 .main_nav{position:fixed;width:300px;top:0;right:-300px;background:var(--primary-color);;height:100%;transition:all ease .5s;-o-transition:all ease .5s;-webkit-transition:all ease .5s;z-index:1005;-webkit-box-shadow:inset 0 0 4px rgba(0,0,0,0.4);-moz-box-shadow:inset 0 0 4px rgba(0,0,0,0.4);box-shadow:inset 0 0 4px rgba(0,0,0,0.4);overflow-y:auto}
    .main_nav ul{margin:0;padding:0;display:block;margin-top:0}
    .main_nav ul.mnav{margin-bottom:30px}
    .main_nav ul li{display:block;border-bottom:1px solid rgba(255,255,255,0.1);position:relative;text-transform:capitalize;font-size:13px;font-family:'OpenSans-Regular';padding:0!important}
    .main_nav ul li .currency_menu_content{position:static;border-radius:0;-webkit-border-radius:0;background:rgba(0,0,0,0.2)}
    .main_nav ul li .currency_menu_content a.dropdown-item{color:var(--white-color);;font-family:'OpenSans-Regular';border-bottom:1px solid rgba(255,255,255,0.1)}
    .main_nav ul li .currency_menu_content a.dropdown-item .country_flag img{width:15px}
    .main_nav ul li a{width:100%;color:var(--white-color);;text-decoration:none;font-size:14px;display:inline-block;padding:10px 15px}
    .main_nav ul li.submenu i{width:43px;height:39px;top:0;right:0;cursor:pointer;transition:all ease .5s;-o-transition:all ease .5s;-webkit-transition:all ease .5s}
    .main_nav ul li.submenu i:after{content:"";height:0;width:0;border-left:3px solid transparent;border-right:3px solid transparent;border-top:6px solid var(--white-color);;position:absolute;right:17px;top:18px;z-index:10}
    .main_nav ul li.dropdown:hover a{color:var(--white-color)!important}
    .main_nav ul ul{margin:0;display:none}
    .main_nav ul ul li a{padding-left:20px}
    .main_nav ul ul li ul a{padding-left:30px}
    .show_menu .main_nav{right:0}
    .show_menu .overlay{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.3);z-index:1001}
    .mob_btn{position:absolute;padding:0;margin:0;background-color:transparent;cursor:pointer;right:15px;top:-30px; display: block;}
    .mob_btn span{display:block;width:30px;height:3px;border-radius:30px;background:#f58a1f;}
    .mob_btn span + span{margin-top:5px}
	.currency_show{ width:100%; padding: 10px;}
	.currency_main ul li a {padding: 10px 10px !important;}
	.menuLinks .country_flag img{ width: 15px;height: 10px;}
	.currency_main li a span{font-size:11px !important;}
}
@media screen and (min-width: 768px) and (max-width: 991px) {
	.banner_content_main_cbt{flex-wrap: wrap;}
	.cbttravelerColMain{ width:100%;}
	.search_area_tab_cbt{ width:100%;}
	.cbt_pasngerDtlsBox01{ margin-bottom:15px;}
	.search_area_tab_cbt{ margin-top:15px;}
	.cbtmybookBox{width: 48%;}
	.cbt_myBookDtlsMain{column-gap: 28px; row-gap: 28px;}
	
	.login_Box_cbt{width: 100%;}
	.login_head_cbt{ position:inherit; padding:10px 0; padding-bottom: 25px;}
	.login_head_cbt img { height: 50px;}
	.login_Box_cbt h1{ font-size: 32px;line-height: 32px; padding-bottom: 10px;}
	.login_Box_cbt h3{font-size: 25px; line-height: 25px;padding-bottom: 15px;}
	.login_clumn_outer_cbt{align-items: start; height:inherit;}

	.cbtnewLoginProperty ul li {
		padding: 15px 5px;
		height: 100px;
		width: 80px;
		margin-right: 10px;
		margin-bottom: 15px;
	}
	.cbtnewloginPic {
		width: 35%;
		padding-right: 15px;
	}
	.cbtnewLoginProperty {
		width: 25%;
	}
	.login_lft_cbt {
		width: 40%;
		padding: 20px;
		margin-left: 0;
	}
}
@media (max-width: 767px) {
	.fl_search_field_center {
    width:40px;
}
	.serchTransTimes select.form-control {
    font-size: 12px;
    padding: 0px;
    padding-left: 5px;
}
	.Search_Area_cbt input, .SrchDate_cbt .Lbl, .SrchDate_cbt input {
    font-size: 12px;
}
.fl_search_row_cbt .cbtChecksComn {
    padding-top: 0;
    padding-left: 0;
}
.cbtChecksComn input[type="checkbox"]+label {
    font-size: 13px;
}
    .logo img {height: 50px;}
  	 header.myHeader {padding: 10px 0;}
	.cbtmybookBox { width: 100%;margin-right: 0;margin-bottom: 15px;}
	.cbt_Mybookings .nav-tabs .nav-item {margin-bottom: 0; padding-left: 0px; width: 100%;}
	.cbt_Mybookings .nav-tabs .nav-link {width: 100%;border: 1px solid #ccc;border-radius: 10px;margin-bottom: 5px;}
	.cbt_Mybookings .nav-tabs .nav-item.show .nav-link, .cbt_Mybookings .nav-tabs .nav-link.active {border-bottom: 1px solid var(--white-color);border-radius: 10px;background-color:var(--secondary-color);}
	.cbt_Mybookings .nav-tabs {border-bottom: none;}
	.cbttravelerColMain {width: 100%;}
	.cbt_pasngerDtlsBox01 {width: 100%; margin-bottom:15px;}
	.cbt_pasngerDtlsBox02 {width: 100%;}
	
	.magentaRed_color .banner{background-size: cover;}
	.banner_content_main_cbt{flex-wrap: wrap;}
	.search_area_tab_cbt{width: 100%; margin-top: 15px;}
	.Search_Area_cbt label{ padding-left:0;}
	.Search_Area_cbt .AirpCity{ font-size:22px;line-height: 42px;}
	.airport_flight_icon{ width:25px;height: 25px;}
	.search_area_tab_cbt .tab-content{ padding:15px 15px;}
	.flight_cp_radio_cbt{ gap:5px; padding-top: 5px;}
	.flight_cp_radio_cbt .flights_rdo .flights_rdo-content{ padding: 5px 5px; font-size: 13px;}
	.search_area_tab_cbt .nav-tabs .nav-link{flex-direction: column;gap: 2px; padding: 8px 0;font-size:0px;}
	.flights_rdo-details{ line-height:16px;}
	.carSpeed_icon {
    width: 30px;
    height: 25px;
}
.airport_train_icon {
    width: 25px;
    height: 25px;
}
	.login_main_cbt {
        height: 100%;
        flex-flow: column-reverse;
    }
	.login_lft_cbt{width: 100%; padding:20px;margin-left: 0;}
	.login_Box_cbt{width: 100%;}
	.login_head_cbt{ position:relative; width:100%; padding: 0;padding-bottom: 20px;}
	.login_Box_cbt h1{ font-size: 32px; padding-bottom: 10px;}
	.login_clumn_outer_cbt{align-items: flex-start; height: inherit;}
	.login_rht_cbt{ display:none;}

	section.cbtloginArea {
		height: 100%;
		padding-bottom: 30px;
		padding-top: 30px;
	}
	section.cbtloginArea h1 {
		font-size: 30px;
		padding-bottom: 20px;
	}
	.cbtnewLoginProperty {
		width: 100%;
		margin-top: 30px;
	}
	.cbtnewLoginProperty ul {
		align-items: center;
		justify-content: center;
	}
	.cbtnewloginPic {
		width: 100%;
		padding-right: 0;
	}
}